{
   "ZeitraumBis": "",
   "Firmenbetreuer": "firmenbetreuer",
   "id": "30",
   "ZeitraumVon": "",
   "Name": "name",
   "Beschreibung": "beschreibung",
   "Student": "",
   "Lehrender": "",
   "Status": "Angebot",
   "Voraussetzungen": "voraussetzungen",
   "Firma": "IBM"
}